Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2035337 - ibus-table-chinese-cangjie not installable by gnome software
Summary: ibus-table-chinese-cangjie not installable by gnome software
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ibus-table-chinese
Version: 35
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mike FABIAN
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-12-23 16:29 UTC by Mike FABIAN
Modified: 2022-01-09 01:10 UTC (History)
5 users (show)

Fixed In Version: ibus-table-chinese-1.8.3-10.fc36 ibus-table-chinese-1.8.3-11.fc34 ibus-table-chinese-1.8.3-11.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-29 09:44:04 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github mike-fabian ibus-table issues 76#issuecomment-1000078135 0 None open Improve priorities in cangjie5 table 2021-12-23 16:29:03 UTC

Description Mike FABIAN 2021-12-23 16:29:04 UTC
https://github.com/mike-fabian/ibus-table/issues/76#issuecomment-1000078135

WhiteCzar> By the way (I know it's a separate issue but I'm not sure where I should open it or if I should at all).
WhiteCzar> 
WhiteCzar> Is it possible to be able to install ibus-table-chinese-cangjie via the graphical gnome software app on Fedora?
WhiteCzar> 
WhiteCzar> Right now it only allows you to install ibus-table itself, but that doesn't install any actual IMEs. I consider that a UX bug.

Comment 1 Fedora Update System 2021-12-29 09:41:48 UTC
FEDORA-2021-c52c5e264c has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c52c5e264c

Comment 2 Fedora Update System 2021-12-29 09:44:04 UTC
FEDORA-2021-c52c5e264c has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 3 Fedora Update System 2021-12-29 09:46:45 UTC
FEDORA-2021-59763e096e has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-59763e096e

Comment 4 Fedora Update System 2021-12-29 09:47:03 UTC
FEDORA-2021-8c88b791fc has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-8c88b791fc

Comment 5 Fedora Update System 2021-12-30 01:28:46 UTC
FEDORA-2021-59763e096e has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-59763e096e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-59763e096e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-12-30 02:04:40 UTC
FEDORA-2021-8c88b791fc has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-8c88b791fc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-8c88b791fc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-01-01 01:28:12 UTC
FEDORA-2021-adb7e197a5 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-adb7e197a5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-adb7e197a5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-01-01 01:51:58 UTC
FEDORA-2021-8808d4f69f has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-8808d4f69f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-8808d4f69f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-01-09 00:54:13 UTC
FEDORA-2021-adb7e197a5 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-01-09 01:10:07 UTC
FEDORA-2021-8808d4f69f has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.